Subject: Hillary to Spend Rest of Campaign in Soundproof Glass Box

From: "info" <[email-masked]>
Date: Fri, 16 Nov 2007 11:11:35 +0000

An  incredible offer  from Pfizer.

  Order Today  viagra tabs  and Get  %%23 Off  the Retail  Price   
 Free  Shipping! Lowest  prices guaranteed
  
 Website:  here: http://gosystemhome.com
   
grand. In remote antiquity the Primate stem diverged from the  
orders of mammals; it sent forth its tentative branches, and the 
was a tangle of monkeys; ages passed and the monkeys were left  
while the main stem, still probing its way, gave off the 
apes, both small and large. But they too were left behind, and  
line gave off other experiments--indications of which we know in